html, body {
    width: 100%;
    height: 100%;
    font-family: Arimo, Verdana, SansSerif;
}

.container {
    width: 100%;
    height: 100%;
    position: relative;
}

table {
    width: 1192px;
    /*height: 736px;*/
    border: 20px solid #3A4965;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    color: #484848;
    text-transform: uppercase;
}

td, th {
    border: 1px solid #d6d3d3;
}

td, th {
    width: 290px;
    height: 72px;
    text-align: center;
    box-sizing: border-box;
}

thead h2 {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

thead h3 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

thead tr {
    background-color: #fafafa;
}

h1 {
    font-size: 60px;
    font-weight: bold;
}

div.pricing {
    position: relative;
    left: 40px;
    text-align: left;
}

span.cents {
    font-size: 24px;
    position: absolute;
    left: 103px;
}

span.month {
    font-size: 18px;
    position: absolute;
    text-transform: uppercase;
    font-weight: normal;
    bottom: 20px;
    left: 103px;
}



.bg-green {
    background-color: #89C331;
    font-size: 24px;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}

.bg-red {
    background-color: #F04A56;
    font-size: 30px;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}

.bg-blue {
    background-color: #20807C;
    font-size: 24px;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}

thead td {
 text-transform: uppercase;
}

tbody tr:nth-child(1n) {
    background-color: #f2f2f2;
}

tbody tr:nth-child(2n) {
    background-color: #E3E3E3;
}

tfoot tr {
    background-color: #fafafa;
}

tfoot tr {
    background-color: #DDDDDD;
}

tfoot tr td:nth-child(2n) {
    background-color: #eeeeee;
}

tfoot tr td:nth-child(3) {
    background-color: #f4f4f4;
}

tfoot tr {
    height: 110px;
}

.button-contact-us {
    background-color: #484848;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    padding: 19px 46px;
    box-shadow: 0px -10px 0px #404040 inset;
    transition: 0.3s;
}

.button-contact-us:hover {
    background-color: #484848c4;
    box-shadow: 0px -10px 0px #40404096 inset;
}

.button-contact-us:active {
    background-color: #272727;
    box-shadow: 0px -10px 0px #272727 inset;
}

.button-buy-now-standart {
    background-color: #89C331;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    padding: 19px 59px;
    box-shadow: 0px -10px 0px #79B027 inset;
    transition: 0.3s;
}

.button-buy-now-standart:hover {
    background-color: #89c331ab;
    box-shadow: 0px -10px 0px #79b027d4 inset;
}

.button-buy-now-standart:active {
    background-color: #577d1d;
    box-shadow: 0px -10px 0px #5c861f inset;
}

.button-buy-now-ultimate {
    background-color: #F04A56;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    padding: 19px 59px;
    box-shadow: 0px -10px 0px #DF3A46 inset;
    transition: 0.3s;
}

.button-buy-now-ultimate:hover {
    background-color: #f04a56b5;
    box-shadow: 0px -10px 0px #df3a467a inset;
}

.button-buy-now-ultimate:active {
    background-color: #b11f2a;
    box-shadow: 0px -10px 0px #c52e39 inset;
}

.button-buy-now-premium{
    background-color: #20807C;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    padding: 19px 59px;
    box-shadow: 0px -10px 0px #16736F inset;
    transition: 0.3s;
}

.button-buy-now-premium:hover {
    background-color: #20807cbf;
    box-shadow: 0px -10px 0px #16736f78 inset;
}

.button-buy-now-premium:active {
    background-color: #196360;
    box-shadow: 0px -10px 0px #115653 inset;
}